

body {
  font-family: "Poppins", sans-serif;
  color: #444444;
  font-family: 'Comic Neue';
  letter-spacing: 1px;

}

a {
  text-decoration: none;
  color: #ffb03b;
}

a:hover {
  color: #ffc56e;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Satisfy", sans-serif;
}
/* p{
  color: black;

} */
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #ffb03b;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #ffc064;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  padding: 0;
  font-size: 15px;
  height: 50px;
  transition: all 0.5s;
  background: rgba(26, 24, 22, 0.8);
  z-index: 996;
  color: rgba(255, 255, 255, 0.7);
}

#topbar.topbar-transparent {
  background: transparent;
}

#topbar.topbar-scrolled {
  top: -50px;
}

#topbar i {
  color: #ffb03b;
  line-height: 0;
}

#topbar i span {
  color: #fff;
  font-style: normal;
  padding-left: 5px;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  top: 8px;
  height: 70px;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  background: rgba(26, 24, 22, 0.85);
}

#header.header-transparent {
  background: transparent;
}

#header.header-scrolled {
  top: 0;
  background: rgba(26, 24, 22, 0.85);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

/*--------------------------------------------------------------
# Book a table button Menu
--------------------------------------------------------------*/
.book-a-table-btn {
  background: #ffb03b;
  color: #fff;
  border-radius: 50px;
  margin: 0 0 0 20px;
  padding: 10px 25px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  transition: 0.3s;
  white-space: nowrap;
}

.book-a-table-btn:hover {
  background: #ffa012;
  color: #fff;
}

@media (max-width: 992px) {
  .book-a-table-btn {
    margin: 0 15px 0 0;
    padding: 8px 20px;
    letter-spacing: 1px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}


.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 24px;
  font-size: 16px;
  font-weight: 800;
  color: white;
  white-space: nowrap;
  transition: 0.3s;
  position: relative; /* Added */
}




.navbar .nav-link::after {
  content: '';
  position: absolute;
  left: 13px;
  bottom: 0;
  width: 0;
  height: 2px; 
  background-color: #ffb03b; 
  transition: width 0.3s ease; 
}


.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover::after, /* Modified */
.navbar .active::after,
.navbar .active:focus::after,
.navbar li:hover>a::after { /* Modified */
  width: 100%; /* Modified */
}

.navbar a:hover,

.navbar .active:focus,
.navbar li:hover>a {
  color: #ffb03b;
  
}
#navbar .active{
  color:  #ffb03b;
}


.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
  /* border-bottom: 2px solid white; */
}

.navbar .dropdown ul li {
  min-width: 200px;

}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 400;
  color: #433f39;

}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #ffb03b;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
@media(max-width:992px)
{
  .nav-item #occasion-link{
    margin-bottom: -18px;
  }
  .options-list .option{
    color: white;
  }
  .options-list {
    position: unset !important;
    width: 158%;
    background-color: #423434;
    border-radius: 6px;
    margin-top: 14px;
    margin-left: -12px;
    border-left: 3px solid #ffb03b;
    padding: 0 20px;
    /* max-height: 180px; */
    overflow: hidden;
    -webkit-transition: .4s linear .2s;
    -o-transition: .4s linear .2s;
    transition: .4s linear .2s;
    height: 0;
  }
  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    max-height: 327px;
    overflow-y: scroll !important;
    border-radius: 8px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }
  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(39, 37, 34, 0.9);
    transition: 0.3s;
    z-index: 0;
  }
  .navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #433f39;
}
.navbar-mobile i{
  color: #433f39;
}
.navbar-mobile span,
.navbar-mobile span:focus {
  /* padding: 10px 20px; */
  font-size: 15px;
  font-weight: 600;
  color: #433f39;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #ffb03b;
}
}



.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
  color:white;
}





.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #ffb03b;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background-color: rgba(39, 37, 34, 0.8);
  overflow: hidden;
  padding: 0;
}

#hero .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#hero .carousel-item::before {
  content: "";
  background-color: rgba(12, 11, 10, 0.4);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .carousel-content {
  text-align: center;
  margin-top: 111px;
}

#hero h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}

#hero h2 span {
  color: #ffb03b;
}

#hero p {
  width: 80%;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  /* background: rgba(255, 255, 255, 0.2); */
  background-color: #ffb03b;
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.5);
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
  cursor: pointer;
  list-style-type: none;
  width: 27px;
  height: 9px;
  border: 2px solid white;
}

#hero .carousel-indicators li.active {
  background-color:#ffb03b;
}


#hero .btn-menu,
#hero .btn-book {
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 0 10px;
  animation-delay: 0.8s;
  color: #fff;
  border: 2px solid #ffb03b;
}

#hero .btn-menu:hover,
#hero .btn-book:hover {
  background: #ffb03b;
  color: #fff;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 20px;
  }
  #page-headerimg .img-fluid{
    height: 180px !important;
  }
  .footer-social {
  
    margin-left: -29px;
}
}

@media (min-width: 1024px) {
  #hero p {
    width: 50%;
  }

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }

  
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
}

.section-bg {
  background-color: white;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  margin: 15px 0 0 0;
  font-size: 32px;
  font-weight: 700;
  color: #5f5950;
}

.section-title h2 span {
  color: #ffb03b;
}

.section-title p {
  margin: 15px auto 0 auto;
  font-weight: 300;
  width: 100% !important;
}

@media (min-width: 1024px) {
  .section-title p {
    width: 50%;
  }
}


/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0;
  background-color: #f2f1ef;
  min-height: 40px;
  /* margin-top: 120px; */
}

@media (max-width: 992px) {
  .breadcrumbs {
    /* margin-top: 70px; */
  }
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
#about-text .moretext {
  display: none;
}
#about-text .viewmore-button {
  display: none;
}
 #about-text .moreless-button {
  color: #965c06;
    font-weight: 800;
 }

.bg-change {
  background: url(../img/cool-background\ \(1\).png)
}
.about h1{
  /* margin-bottom: 55px; */
  /* border-bottom: 2px solid black; */
}
@keyframes slideIn {
  0% {
    width: 0%; /* Start with 0 width */
  }
  100% {
    width: 10%; /* End with 10% width */
  }
}

.custom-hr {
  border: none; /* Remove default border */
  border-top: 3px solid #ffa012; /* Add custom border on top */
  width: 10%; /* Set the width of the hr */
  margin-bottom: 55px;
  opacity: 1;
  animation: slideIn 4s ease infinite; /* Apply animation */
}


.about .content {
  padding: 0 32px;
}

.about .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: #5f5950;
}

.about .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.about .content p {
  font-size: 15px;
  color: black;
  letter-spacing: 1px;
  text-align: justify;
}
.about .content p:hover {
  

  cursor: pointer;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li+li {
  margin-top: 15px;
}

.about .content ul li {
  position: relative;
  padding-left: 26px;
}

.about .content ul i {
  font-size: 20px;
  color: #ffb03b;
  position: absolute;
  left: 0;
  top: 2px;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .video-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 400px;
  position: relative;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#ffb03b 50%, rgba(255, 176, 59, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-btn 2s;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(255, 176, 59, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #ffb03b;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  animation: none;
  border-radius: 0;
}

@media (max-width: 1024px) {

  .about .content,
  .about .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .about .content {
    padding-top: 30px;
  }

  .about .accordion-list {
    padding-bottom: 30px;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Whu Us
--------------------------------------------------------------*/
.why-us .box {
  padding: 50px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
  height: 100%;
}

.why-us .box span {
  display: block;
  font-size: 28px;
  font-weight: 700;
  color: #ffcf88;
}

.why-us .box h4 {
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  color: #6c665c;
}

.why-us .box p {
  color: #aaaaaa;
  font-size: 15px;
  margin: 0;
  padding: 0;
}

.why-us .box:hover {
  background: #ffb03b;
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
}

.why-us .box:hover span,
.why-us .box:hover h4,
.why-us .box:hover p {
  color: #fff;
}

/*--------------------------------------------------------------
# Menu Section
--------------------------------------------------------------*/
.menu #menu-flters {
  padding: 0;
  margin: 0 auto 0 auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
}

.menu #menu-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 16px 10px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  color: #444444;
  margin: 0 3px 10px 3px;
  transition: all ease-in-out 0.3s;
  background: #fff;
  border: 2px solid #ffb03b;
  border-radius: 50px;
}

.menu #menu-flters li:hover,
.menu #menu-flters li.filter-active {
  color: #fff;
  background: #ffb03b;
}

.menu #menu-flters li:last-child {
  margin-right: 0;
}

.menu .menu-content {
  margin-top: 30px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.menu .menu-content::after {
  content: "......................................................................" "...................................................................." "....................................................................";
  position: absolute;
  left: 20px;
  right: 0;
  top: -4px;
  z-index: 1;
  color: #dad8d4;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.menu .menu-content a {
  padding-right: 10px;
  background: #fff;
  position: relative;
  z-index: 3;
  font-weight: 700;
  color: #ff9b08;
}

.menu .menu-content span {
  background: #fff;
  position: relative;
  z-index: 3;
  padding: 0 10px;
  font-weight: 600;
}

.menu .menu-ingredients {
  font-style: italic;
  font-size: 14px;
  font-family: "Comic Neue", sans-serif;
  color: #948c81;
}

/*--------------------------------------------------------------
# Specials
--------------------------------------------------------------*/
.specials {
  overflow: hidden;
}

.specials .nav-tabs {
  border: 0;
}

.specials .nav-link {
  border: 0;
  padding: 12px 15px 12px 0;
  transition: 0.3s;
  color: #433f39;
  border-radius: 0;
  border-right: 2px solid #e8e7e4;
  font-weight: 600;
  font-size: 15px;
}

.specials .nav-link:hover {
  color: #ffb03b;
}

.specials .nav-link.active {
  color: #ffb03b;
  border-color: #ffb03b;
}

.specials .tab-pane.active {
  animation: fadeIn 0.5s ease-out;
}

.specials .details h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #433f39;
}

.specials .details p {
  color: #777777;
}

.specials .details p:last-child {
  margin-bottom: 0;
}

@media (max-width: 992px) {
  .specials .nav-link {
    border: 0;
    padding: 15px;
  }

  .specials .nav-link.active {
    color: #fff;
    background: #ffb03b;
  }
}

/*--------------------------------------------------------------
# Events
--------------------------------------------------------------*/
@media(max-width:992px){
  #events .event_gallery{
  
    height: 244px !important;
   
  }
}
#events .event_gallery{
  
  height: 100%;
  width: 100%;
}
.events {
  background: url(../img/events-bg.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
}

.events::before {
  content: "";
  background-color: rgba(12, 11, 10, 0.8);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

.events .section-title h2 {
  color: #fff;
}

.events .container {
  position: relative;
}

@media (min-width: 1024px) {
  .events {
    background-attachment: fixed;
  }
}

.events .events-carousel {
  background: rgba(255, 255, 255, 0.08);
  padding: 30px;
}

.events .event-item {
  color: #fff;
}
.events .event-item  img{
  border: 1px solid white;
  padding: 8px;
  box-shadow: 4px 2px 2px grey;

}

.events .event-item h3 {
  font-weight: 600;
  font-size: 26px;
  color: #ffb03b;
}

.events .event-item .price {
  font-size: 26px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  margin-bottom: 15px;
}

.events .event-item .price span {
  border-bottom: 2px solid #ffb03b;
}

.events .event-item ul {
  list-style: none;
  padding: 0;
}

.events .event-item ul li {
  padding-bottom: 10px;
}

.events .event-item ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #ffb03b;
}

.events .event-item p:last-child {
  margin-bottom: 0;
}

.events .swiper-pagination {
  margin-top: 40px;
  position: relative;
}

.events .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 1;
}

.events .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ffb03b;
}

/*--------------------------------------------------------------
# Book A Table
--------------------------------------------------------------*/
.book-a-table .php-email-form {
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
  padding: 30px;
  background: #fff;
}

.book-a-table .php-email-form .form-group {
  padding-bottom: 8px;
}

.book-a-table .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.book-a-table .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.book-a-table .php-email-form .error-message br+br {
  margin-top: 25px;
}

.book-a-table .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.book-a-table .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.book-a-table .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.book-a-table .php-email-form input,
.book-a-table .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.book-a-table .php-email-form input {
  height: 44px;
}

.book-a-table .php-email-form textarea {
  padding: 10px 12px;
}

.book-a-table .php-email-form button[type=submit] {
  background: #ffb03b;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.book-a-table .php-email-form button[type=submit]:hover {
  background: #ffa012;
}

/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.gallery {
  padding-bottom: 0;
}
#gallery .overlay h5{
margin-top:10px ;
}


.gallery .gallery-item {
  overflow: hidden;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

.gallery .gallery-item img {
  transition: all ease-in-out 0.4s;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}
.gallery-item{
  box-shadow: 4px 4px 4px grey;
}
.gallery-top{
  margin-top:25px;
}


/*--------------------------------------------------------------
# Chefs
--------------------------------------------------------------*/
.chefs {
  background: url("../img/chefs-bg.jpg") center center no-repeat;
  background-size: cover;
  padding: 60px 0;
  position: relative;
}

.chefs::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 9;
}

.chefs .container {
  position: relative;
  z-index: 10;
}

.chefs .member {
  text-align: center;
  margin-bottom: 80px;
  position: relative;
}

.chefs .member .pic {
  overflow: hidden;
}

.chefs .member .member-info {
  position: absolute;
  bottom: -80px;
  left: 20px;
  right: 20px;
  background: #fff;
  padding: 20px 0;
  color: #433f39;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  transition: max-height 0.5s ease-in-out;
}

.chefs .member h4 {
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 16px;
  color: #6c665c;
  position: relative;
  padding-bottom: 10px;
  font-family: "Poppins", sans-serif;
}

.chefs .member h4::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #ffcf88;
  bottom: 0;
  left: calc(50% - 25px);
}

.chefs .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

.chefs .member .social {
  margin-top: 15px;
}

.chefs .member .social a {
  transition: color 0.3s;
  color: #7a7368;
}

.chefs .member .social a:hover {
  color: #ffb03b;
}

.chefs .member .social i {
  font-size: 16px;
  margin: 0 2px;
}

@media (max-width: 992px) {
  .chefs .member {
    margin-bottom: 110px;
  }
}

@media (min-width: 1024px) {
  .chefs {
    background-attachment: fixed;
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  padding: 80px 0;
  background: url("../img/testimonials-bg.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(12, 11, 10, 0.7);
}

.testimonials .section-header {
  margin-bottom: 40px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
  font-family: "Poppins", sans-serif;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #ddd;
  margin: 0 0 15px 0;
  font-family: "Comic Neue", sans-serif;
}

.testimonials .testimonial-item .stars {
  color: #ffb03b;
  margin-bottom: 10px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  color: #eee;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ffb03b;
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-wrap {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
  background: white;
}

.contact .info {
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: #ffb03b;
  float: left;
  width: 44px;
  height: 44px;
  background: #fff6e8;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #433f39;
  font-family: "Poppins", sans-serif;
}

.contact .info p {
  padding: 0 0 0 57px;
  margin-bottom: 10px;
  font-size: 13px;
  color: #7a7368;
}

.contact .info:hover i {
  background: #ffb03b;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
  padding: 30px;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #ffb03b;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ffa012;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #35322d;
  color: #fff;
  font-size: 14px;
  /* text-align: center; */
  padding: 30px 0;
}

#footer h3 {
  font-size: 36px;
  font-weight: 700;
  color: #ffb03b;
  position: relative;
  padding: 0;
  margin: 0 0 15px 0;
  font-family: serif;
}

/* #footer p {
  font-size: 15;
  font-style: italic;
  padding: 0;
  margin: 0 0 40px 0;
} */

#footer .social-links {
  margin: 0 0 40px 0;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #46423b;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: #ffb03b;
}

#footer .copyright {
  margin: 0 0 5px 0;
}

#footer .credits {
  font-size: 13px;
}



@keyframes snowfall {
  0% {
      transform: translateY(-100%);
  }
  100% {
      transform: translateY(100vh);
  }
}

.snowflake {
  position: absolute;
  top: -10px;
  left: calc(10% + (80% * random()));
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 50%;
  animation: snowfall linear infinite;
  animation-duration: calc(2s + (3s * random()));
  animation-delay: calc(-3s * random());
  animation-timing-function: cubic-bezier(0.4, 0.3, 0.8, 0.5);
}

.video-box{

  height: 100%;
 }
 .abt-img img{
   width: 100%;
   height: 94%;
   border: 1px solid black;
   padding: 6px;
   box-shadow: 4px 4px 4px;
 }
 
 .gallery-item {
   position: relative;
   overflow: hidden;
 }
 .image-container {
  position: relative;
  overflow: visible;
}

.image-container .overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 20%;
  background-color: rgba(0, 0, 0, 0.7); /* semi-transparent black background */
  opacity: 1; /* Make overlay visible by default */
  transition: opacity 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}
#gallery .caption{
  background: black;
  color: white;
  padding: 1px;
  text-align: center;
}
#gallery .caption h5{
margin-top:8px;
}



.carousel-item .img-fluid{
  width: 100%;
  height: 225px !important; ;
  object-fit: cover;
}


/* .carousel-indicators li {
  background-color: red;
} */


 
 
 /* CSS */
 .button-89 {
   --b: 2px;   /* border thickness */
   --s: .45em; /* size of the corner */
   --color: #ffb03b;
   margin: 20px;
   padding: calc(.5em + var(--s)) calc(.9em + var(--s));
   color: blackk;
   --_p: var(--s);
   background:
     conic-gradient(from 90deg at var(--b) var(--b),#0000 90deg,var(--color) 0)
     var(--_p) var(--_p)/calc(100% - var(--b) - 2*var(--_p)) calc(100% - var(--b) - 2*var(--_p));
   transition: .3s linear, color 0s, background-color 0s;
   outline: var(--b) solid #0000;
   outline-offset: .6em;
   font-size: 16px;
 
   border: 0;
 
   user-select: none;
   -webkit-user-select: none;
   touch-action: manipulation;
   position: relative;
         overflow: hidden;
 }
 .button-89 a{
   color:  black !important;
 }
  .fa-arrow-right {
   /* position: absolute; */
   top: 50%;
   left: 0;
   transform: translate(-100%, -50%);
   animation: moveArrow 2s linear infinite;
     }
     @keyframes moveArrow {
         0% { transform: translateX(0); }
         100% { transform: translateX(100%); }
     }
 
 .button-89:hover,
 .button-89:focus-visible{
   --_p: 0px;
   outline-color: var(--color);
   outline-offset: .05em;
 }
 
 .button-89:active {
   background: var(--color);
   color: #fff;
 }
 
 
 /* Footer
 ================================================== */
 
 .footer{
   padding: 60px 0 100px;
   background: #2e2e2e url(../images/footer-bg.jpg) no-repeat center 0;
   background-size: cover;
   color: #fff;
   font-size: 14px;  
 }
 
 .footer-logo{
   margin-bottom: 20px;
 }
 
 .footer-map{
   padding-bottom: 60px;
 }
 
 .footer2{
   background: #2e2e2e;
 }
 
 .footer .widget-title{
   color: #fff;
 }
 
 .footer .social-icon{
   padding: 10px 0 20px;
 }
 
 
 /* Latest Post */
 
 .footer-widget .latest-post-image img{
     width: 80px;
     height: 80px;
     border-radius: 100%;
     border: 4px solid rgba(255,255,255,.5);
 
 }
 
 .footer-widget .latest-post-content h4 a{
   color: #fff;
 }
 .footer-widget .latest-post-content h4 a:hover{
   color:#ffb03b;
 }
 
 .latest-post-items{
   margin-bottom: 10px;
 }
 
 .latest-post-image img{
   width: 70px;
   height: 60px;
 }
 
 .footer-widget .post-meta, .footer-widget .post-meta a{
   color: #fff;
 }
 
 .latest-post-content h4{
   font-size: 14px;
     line-height: normal;
     font-family: serif;
 }
 
 
 /* Image Gallery */
 
 .footer-widget .img-gallery{
   margin-top: 5px;
   display: inline-block;
 }
 
 .img-gallery a.thumb-holder{
   overflow: hidden;
   position: relative;
 }
 
 .img-gallery a.thumb-holder img {
   margin: 0 15px 15px 0;
     display: inline-block;
       width: 67px;
     height: 67px;
   -webkit-transition: opacity 0.35s;
   transition: opacity 0.35s;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
 }
 
 .img-gallery a.thumb-holder:hover img{
   opacity: 0.7;
 }
 
 
 .footer2 .img-gallery a.thumb-holder img{
   width: 90px;
     height: 75px;
 }
 
 
 /* Footer about us */
 
 .footer-about-us h4{
   font-size: 16px;
   margin-bottom: 0;
   line-height: normal;
   font-family: serif;
 }
 .footer-about-us p{
   font-weight: 500;
     font-size: 13px;
    
     font-family: serif;
     letter-spacing: 1px;
 }
 
 .subscribe{
   margin-top: 20px;
 }
 
 .subscribe input.form-control{
   border: 1px solid rgba(255, 255, 255, .1);
 }
 
 .subscribe .input-group-addon{
   background: none;
   border-radius: 0;
   border: 0;
   padding: 0;
 }
 
 .subscribe button{
   padding: 13px 20px;
   color: #fff;
 }
 
 .subscribe button:hover{
   background: #222;
   color: #fff;
 }
 
 .subscribe button i{
   font-size: 20px;
 }
 
 
 /* Footer links */
 
 .footer ul li{
   color: #fff;
   padding-bottom: 10px;
   margin-bottom: 10px;
 }
 
 .footer ul.arrow li{
   width: 50%;
   float: left;
 }
 
 ul.arrow li:before {
   content: "\f105";
   font-family: FontAwesome;
   margin-right: 10px;
 }
 
 .footer ul li a{
   color: #fff;
 }
 
 /* Copyright
 ================================================== */
 
 #copyright{
   padding: 30px 0;
   background: #191919;
   color: #191919;
 }
 
 .copyright-info{
   font-size: 16px;
   border-top: 1px solid rgba(255,255,255,.15);
   max-width: 850px;
   margin: 30px auto 0;
   padding-top: 15px;
   color: white;
 }
 
 .copyright.angle:before{
   background: #191919;
   height: 50px;
     top: -25px;
     -webkit-transform: skew(0deg,-2deg);
     -moz-transform: skew(0deg,-2deg);
     -ms-transform: skewX(0deg) skewY(-2deg);
     -o-transform: skew(0deg,-2deg);
     transform: skew(0deg,-2deg);
 }
 
 .footer-social{
   position: relative;
   z-index: 10;
 }
 
 .footer-social .icon-pentagon i{
   font-size: 16px;
 }
 
 /* Footer sytle 2 */
 
 .footer2 .social-icon{
   padding-bottom: 15px;
 }
 
 .footer2 .copyright-info{
   color: #323232;
   border-top: 1px solid #e7e7e7;
 }
 
 .icon-pentagon {
     background: #ffb03b;
 }
 
 .icon-pentagon:before{
   border-bottom: 10px solid #ffb03b;
 }
 
 .icon-pentagon:after {
   border-top: 10px solid #ffb03b;
 }
 
 .icon-pentagon{
   display: inline-block;
   height: 24px;
   width: 40px;
   position: relative;
   color: #fff;
   -webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -ms-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s;
   transition: all 0.3s ease 0s;
   transition: transform 0.3s ease; /* Added for smooth transition */
 }
 
 /* .icon-pentagon:hover{
   color: rgba(0,0,0,.5);
   transform: rotate(60deg);
 } */
 
 
 
 .icon-pentagon:hover {
   color: rgba(0, 0, 0, 0.5);
   transform: translateY(-10px); /* Move the icon upward by 10 pixels */
 }
 .icon-pentagon:before{
   border-left: 20px solid rgba(0, 0, 0, 0);
   border-right: 20px solid rgba(0, 0, 0, 0);
   top: -10px;
   content: "";
   height: 0;
   left: 0;
   position: absolute;
   width: 0;
 }
 
 .icon-pentagon:after {
   border-left: 20px solid rgba(0, 0, 0, 0);
   border-right: 20px solid rgba(0, 0, 0, 0);
   bottom: -10px;
   content: "";
   height: 0;
   left: 0;
   position: absolute;
   width: 0;
 }
 
 .icon-pentagon i{
   font-size: 20px;
   line-height: 24px;
 }
 .video-container {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
 }
 
 .video-container video {
   width: 100%;
   height: auto;
   object-fit: cover;
 }
 
 .carousel-container {
   position: relative;
   z-index: 1; /* Ensure content is above the video */
 }
 
 .flip-effect {
     animation: flip 1s ease forwards;
 }
 
 @keyframes flip {
     0% {
         transform: perspective(400px) rotateY(0);
         opacity: 1;
     }
     50% {
         transform: perspective(400px) rotateY(90deg);
         opacity: 0;
     }
     100% {
         transform: perspective(400px) rotateY(0);
         opacity: 1;
     }
 }
 
 /* .mosaic-effect {
     animation: mosaic 6s ease forwards;
 }
 
 @keyframes mosaic {
     0% {
         clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
         opacity: 1;
     }
     50% {
         clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
         opacity: 0.9; 
     }
    
 } */
 .mosaic-effect {
     animation: mosaic 6s ease forwards;
 }
 
 @keyframes mosaic {
     0% {
         clip-path: polygon(0% 0%, 0% 100%, 0% 100%, 0% 0%);
         opacity: 1;
     }
     50% {
         clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
         opacity: 0.9; 
     }
 }
 
 
 .fade-effect {
     position: relative;
 }
 
 .fade-effect::before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: red; /* Adjust opacity as needed */
     animation: fade 6s ease-in-out infinite;
 }
 
 @keyframes fade {
     0% {
         opacity: 0;
     }
     100% {
         opacity: 0.4;
     }
 }
 
 .mosaic-effect-down {
     animation: mosaic-down 6s ease forwards;
 }
 
 @keyframes mosaic-down {
     0% {
         clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
         opacity: 1;
     }
     50% {
         clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
         opacity: 0.9; 
     }
 }
 
 .flip-effect-down {
     animation: flipDown 1s ease forwards;
 }
 
 @keyframes flipDown {
     0% {
         transform: perspective(400px) rotateX(-90deg);
         opacity: 0;
     }
     100% {
         transform: perspective(400px) rotateX(0deg);
         opacity: 1;
     }
 }
 .zoom-effect {
     animation: zoom 9s ease forwards;
 }
 
 @keyframes zoom {
     0% {
         transform: scale(1);
     }
     100% {
         transform: scale(1.1);
     }
 }


 
 /* carousel responsive */
 .carousel-item img{
  width:100%;
  /*height:610px;*/
   /*height: 667px; */
     height: 100vh;
  }
  /* #hero {
    
  } */
  @media (min-width: 769px) and (max-width: 996px) {
    .carousel-item img {
      width: 100%;
      height: 663px !important;
    }
  }
   @media (min-width: 769px) and (max-width: 996px) and (min-height: 692px) {
    .carousel-item img {
      width: 100%;
        height: 100vh !important;
    }
}
  @media(max-width:768px){
    .carousel-item img{
  width:100%;
  height: 325px !important;
  }
  #heroCarousel .carousel-control-prev, #heroCarousel .carousel-control-next{
    top:-303px;
  }
  #hero {
      width: 100%;
      height: 321px;
      background-color: rgba(39, 37, 34, 0.8);
      overflow: hidden;
      padding: 0;
  }
  .carousel-indicators {
    /* top:278px; */
    display: none;
  }
  .carousel-content{
    display: block;
    margin-top: -272px !important;
  }

  .carousel-content p{
    display: none;
  }
  #hero .btn-menu, #hero .btn-book {
   
    font-size: 9px;
   
    padding: 8px 14px;
 
}
  #header .logo h1 {
    font-size: 18px;
  }
  .book-a-table-btn {
    
      font-size: 9px;
    }
    .book-a-table-btn{
      padding: 7px 17px;
    }
    #hero .carousel-control-next-icon,  #hero .carousel-control-prev-icon {
     
      font-size: 18px;
      width: 38px;
      height: 37px;
    }
    .about-sm{
      display: block;
    }
  }
  @media(max-width:400px){
    .carousel-item img{
  width:100%;
  height: 230px !important;
  }
  #hero{
    height: 230px !important;
  }
  #hero .carousel-content{
    margin-top: -382px !important;
  }
  #heroCarousel .carousel-control-prev, #heroCarousel .carousel-control-next {
          top: -401px !important;
      }
      #hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
      font-size: 18px;
      height: 32px;
      width: -3px;
      width: 33px;
      }
      .carousel-content h2{
        font-size:13px !important ;
  
  }
  #hero .btn-menu, #hero .btn-book {
   
    font-size: 6px !important;
    padding: 6px 11px !important;
 
}
}
  
  /*end   */
 
 
 